# labdata_aggregator TODOs

# re-compile SiLA features !! DataAggregatorController changed

* # scan_sila_servers

# map services


- support observable commands

# factory for each service

- individual polling
- influxDB writing


# event based start stop of polling


